html {height:100%;}

@-ms-viewport {width:device-width;}

@media only screen and (min-device-width:200px){
	html{overflow:hidden;}
}

body {
	height: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background: url(../img/bg1.jpg) no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* mode fullwindow (tous les containers à 100% et les header/footer en display none */
.fullwindow #container, .fullwindow #pano_container, .fullwindow #pano {
	width: 100%;
	height: 100%
}
.fullwindow #footer, .fullwindow #header {
	display: none;
}

#container {
	height: auto;
}

#pano {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.spacer_16_10 {
	padding-top: 62.5%;
}

#pano_container {
	position: relative;
	width: 100%;
	margin: auto;
}

#pano a,a:visited,a:hover{
	color:#000;
	text-decoration:none;
}

#container{position:relative;top:0px;margin-left:auto;margin-right:auto;z-index:1;}
#header{width:100%;height:40px;position:relative;top:0px;margin-left:auto;margin-right:auto;padding: 5px 0 5px 0;z-index:20000;}
#pano{display:block;z-index:1000;}
#footer{width:100%;height:66px;position:relative;top:0px;margin-left:auto;margin-right:auto;text-align: right;padding: 5px 0 5px 0;z-index: 200;}
#infos{width:220px;height:5%;position:absolute;float:right;display:inline-block;background:#212121;z-index:4900;}

#logoCompagny{max-width:200px;z-index:3;}
#titreVV{width:auto;height:auto;padding:5px;float:left;font-size:1.5em;position:relative;z-index:2;font-weight:bold;}
#langs{width:auto;float:right;font-size:0.9em;text-align:right;position:relative;z-index: 1;}

#content{width:100%;height:350px;background:#212121;position:relative;top:0px;float:left;display:block;overflow:hidden;line-height:20px;}
#content a{text-decoration:none;}

.dropdown{width:150px;height:auto;font-size:1em;border:0;background-color:#716f6c;position:absolute;z-index:5000;right:0px;top:10px;padding:0px;margin:0px;}
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px;}
.dropdown dd { position:relative;right:0px;}
.dropdown a, .dropdown a:visited { color:#fff; text-decoration:none; outline:none;}
.dropdown a:hover { background:#CCC; color:#000;}
.dropdown dt a {display:block; padding:0px; width:150px;}
.value{cursor:pointer; display:block; padding:0px;height:auto;}
#spanTxt{padding-right: 5px;vertical-align: middle;}
.dropdown dd ul { background:#716f6c none repeat scroll 0 0;border:0px; color:#FFF; display:none; left:0px; padding:0px; position:absolute; top:2px; width:auto; min-width:150px; width:150px; list-style:none;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding: 0px; display: block; height: auto;}
.dropdown dd ul li a:hover { background:#CCC; border:0px; }

.dropdown .flag{background-image:url("../img/flags.png");border:none;display:inline-block;vertical-align:middle;width:30px;height:20px;position:relative;margin-right:0px;}
.flagvisibility {display:none;}

#cs{background-position-x:0px;}
#de{background-position:-30px 0px;}
#en{background-position:-60px 0px;}
#es{background-position:-90px 0px;}
#fr{background-position:-120px 0px;}
#he{background-position:-150px 0px;}
#it{background-position:-180px 0px;}
#ne{background-position:-210px 0px;}
#pl{background-position:-240px 0px;}
#pt{background-position:-270px 0px;}
#se{background-position:-300px 0px;}
#jp{background-position:-330px 0px;}
#jp{background-position:-330px 0px;}
.usflag #en{background-position:-360px 0px;}
#ua{background-position:-390px 0px;}
#ru{background-position:-420px 0px;}

#pano input[type=text],textarea{
	padding:3px;
	margin:0;
	box-sizing: border-box;
	border:1px dashed #cfcfcf;
	border-radius: 0px;
	background-color: #f2f2f2;
	resize: none;
	font-style: italic;
	color:#9f9f9f;
}

#pano input[type=text]:focus,textarea:focus {
	color:#fff;
	font-style: italic;
	outline: none !important;
	background-color: #adadad;
	border:1px dashed #fff;
	box-shadow: 0 0 5px #414141;
}


#redirection{
	display:none;
	text-align: center;
	width: 640px;
	height: 480px;
	line-height: 600px;
	background-color: #000000;
}
#urlcontainer{
	width: 640px;
	height: 480px;
	line-height: 480px;
	display: table-cell;
}
#urlredirection{
	background-color: #cccccc;
	border-radius: 5px;
	padding: 10px;
	color: #FFFFFF;
	vertical-align: middle;
}


textarea,input {
	-webkit-user-select: text; /* Chrome, Opera, Safari */
	-moz-user-select: text; /* Firefox 2+ */
	-ms-user-select: text; /* IE 10+ */
	user-select: text; /* Standard syntax */
}